<div class="row mt-5">
	<div class="col-sm-4 d-flex align-items-center justify-content-center">
		<div class="mt-4 mt-sm-0">
			<img src="assets/img/page404.png" alt="Imagem de página não encontrada" />
		</div>
	</div>
	<div class="col text-center text-sm-left">
		<div class="text-support-03">
			<p class="text-up-06 text-semi-bold my-3">Algo deu errado...</p>
		</div>
		<p class="text-up-03 text-medium my-3">
			Não encontramos a página que procurava, mas disponibilizamos alguns links que podem ser úteis.
		</p>
	</div>
</div>
<div class="row my-5 text-center justify-content-lg-center">
	<div class="col-lg-auto">
		<button class="br-button crumb" type="button">
			<i class="fas fa-chevron-left" aria-hidden="true"></i>
			<span>Ir para Página Anterior</span>
		</button>
	</div>
	<div class="col-lg-auto mt-1 mt-lg-0">
		<a class="br-button crumb" [routerLink]="['/']" target="_blank" aria-label="Ir para Página Principal">
			<i class="fas fa-home" aria-hidden="true"></i>
			<span>Ir para Página Principal</span>
		</a>
	</div>
	<div class="col-lg-auto mt-1 mt-lg-0">
		<a
			class="br-button crumb"
			href="https://forms.office.com/r/e0C589jcVv"
			target="_blank"
			aria-label="Envie um Feedback"
		>
			<i class="fas fa-comment-dots" aria-hidden="true"></i>
			<span>Envie um Feedback</span>
		</a>
	</div>
</div>
